GSPL-SERVINSTALL(1)

NAME
gspl-servinstall - install services

SYNOPSIS
gspl-servinstall

DESCRIPTION
Gspl-servinstall installs services in /etc/services appropriate for GNUspool.

FILES
/etc/services

COPYRIGHT
Copyright (c) 2009 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

AUTHOR
John M Collins, Xi Software Ltd.